Skip to:
Content
Pages
Categories
Search
Top
Bottom

Upgrading bbPress 0.9.0.5 to bbPress 1.0-rc-3


  • Eisregen1986
    Member

    @eisregen1986

    Hello People,

    I would anticipate in advance for my bad English sorry.

    I have bbPresss 0.9.0.5 and want to upgrade to 1.0-rc-3 make.

    I have read the upgrading instructions.

    If I call the bb-admin/upgrade.php, the following error message appears:

    ERROR: Could not establish a database connection

    If I have a new installation of bbPress 0.9.0.5 and then upgrade it works, just not at the present, what can this be?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.